# Markets with daily official data

URL: https://docs.fxapis.com/api-reference/marketlabs/markets-with-daily-official-data

> Markets with daily official data.

`GET https://api.fxapis.com/v1/marketlabs/markets`

Authentication: `Authorization: Bearer <API key>`.

#### Responses

- `200`
- `400`
- `401`
- `402`
- `403`
- `404`
- `409`
- `503`

Failures return `{ "error": { "code", "message" } }`; every code is listed at https://docs.fxapis.com/errors.

#### 200 response fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `data` | object[] | yes |  |
| `data[].symbol` | string | yes |  |
| `data[].available` | boolean | yes |  |
| `data[].asOf` | null \| string (date-time) | no |  |
| `data[].source` | null \| string | no |  |
| `requestId` | string | yes |  |